@media (max-width: 1100px) {

 .main-view,
  .main-view img {
   height: calc(100vh - 60px);
    width: 100%;
    object-fit: cover;
    object-position: center;
  }

  .thumbnail-bar {
    position: fixed;
     bottom: 0;   
    left: 0;
    width: 100%;
    display: flex;
    gap: 0px;
    padding: 10px;
    overflow-x: auto;
    z-index: 20;         /* über Main Image */
    background: none;
  }

  
.overlay-text{ 
  max-width: 90vw;
  width:90vw;
  font-size: 22px;
  -webkit-text-stroke: 2px black;
}

.about-text{
  max-width: 90vw;
  width:90vw;
  font-size: 22px;
}
  
.year{font-size:16px;}

.overlay-text .meta{
  display:block;
  font-size:16px;
  line-height:1.15 !important;
}
  
  

.top-nav{
  font-size: 22px;
  top: 15px;
}

.top-navleft{
  font-size: 22px;
  top: 15px;
}
}
